It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Roll back due to Jira Agile minimum requirement

This question is in reference to Atlassian Documentation: This version of JIRA Agile requires a minimum build number of #45 in order to proceed

Do I have to roll just the plugin version back, if so how?

Or do I need to roll back the Jira version, if so this doesn't work as it complains about DB versions

1 answer

0 votes

You can't downgrade a JIRA systems, and it can be risky downgrading an add-on if the versions you cross have made database changes (because they can't be reversed)

To downgrade an add-on, download the version you want to go to and install it via the "upload add-on" link.  If the data has changed, you'll get errors, but most addons will fail in a way that means you can just go back to the version you downgraded from.

In this case, you won't be having that issue - your attempt to upgrade Agile has simply stalled, and although you might have 7.x installed, it won't have made all the changes it needs to.  Just install Agile 6.7 with the upload add-on link, and it'll pick up the upgrade fine.

Suggest an answer

Log in or Sign up to answer
TAGS

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you